Subject: Filtering Mail?

From: davidky@conan (David Kennedy)
Date: 3 May 1995 17:37:51 GMT

Hello. I'm trying to filter all the mail I receive so that the messages I 
get from a listserv are separated for my personal mail.. I guess I want 
the mail to be put into two folders (?), one fir the listserv and one for 
everything else. BUT I have no idea how to do this. I'm on a UNIX machine 
(or should I say I dial into a unix machine?) So :) how do I do this?
In some PINE manual it says I have to do this in unix but I don't know 
how to do that either.
any help would be greatly appreciated.
                              David
 
please e-mail me at: [email-masked]
Thanks